@charset "UTF-8";
/*
***** brand colours
new blue: #d16262
light blue: #d16262
special panlel grey: #B1C0C8
https://codepen.io/michael-bogalo/pen/qMPQqV

*/
@font-face {
  font-family: 'space_groteskbold';
  src: url("https://beth.ibcdn.nz/fonts/spacegrotesk-bold-webfont.woff2") format("woff2"), url("https://beth.ibcdn.nz/fonts/spacegrotesk-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'space_grotesklight';
  src: url("https://beth.ibcdn.nz/fonts/spacegrotesk-light-webfont.woff2") format("woff2"), url("https://beth.ibcdn.nz/fonts/spacegrotesk-light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'space_groteskmedium';
  src: url("https://beth.ibcdn.nz/fonts/spacegrotesk-medium-webfont.woff2") format("woff2"), url("https://beth.ibcdn.nz/fonts/spacegrotesk-medium-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'space_groteskregular';
  src: url("https://beth.ibcdn.nz/fonts/spacegrotesk-regular-webfont.woff2") format("woff2"), url("https://beth.ibcdn.nz/fonts/spacegrotesk-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'space_grotesksemibold';
  src: url("https://beth.ibcdn.nz/fonts/spacegrotesk-semibold-webfont.woff2") format("woff2"), url("https://beth.ibcdn.nz/fonts/spacegrotesk-semibold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

html,
.root {
  font-size: 15px;
  line-height: 25px;
  font-weight: 400;
}

#lockdown .modal-dialog {
  max-width: 1920px;
  margin: 1.75rem auto;
}

/** { max-width: 100%;  }*/
body {
  overflow-x: hidden;
}

.hidden-sm {
  display: none;
}

.hidden-xs {
  display: none;
}

header {
  padding: 0;
  height: auto;
  max-width: 100%;
}

.header-brand {
  margin: 8px 0;
}

header img {
  height: 50px;
}

.navigation .nav-link, .navbar-expand-lg .navbar-nav .nav-link {
  margin: 0;
  padding: 0 55px 0 0;
}

.header-search .input-group {
  max-width: 90%;
  margin: 0 auto;
}

.nav-toggle {
  right: 10px;
}

.hero-navigation {
  overflow-y: auto;
  padding-bottom: 300px;
}

.hero-nav-wrap {
  padding-bottom: 300px;
}

.hero-navigation ul {
  max-width: 90%;
}

.hero-navigation a {
  font-size: 1rem;
}

.hero-pillars {
  display: none;
}

.hero-banner h2, .hero-banner-txt-only h2 {
  font-size: 3rem;
  line-height: 52px;
}

/*	.collapse:not(.show) { display: block !important; }*/
.nav-parent.nav-item {
  text-align: right;
}

.expand-menu {
  margin-left: 60px;
}

.extra-menu {
  display: block;
  margin-top: 50px;
  background-top: 1px solid rgba(255, 255, 255, 0.02);
}

body.menu-expanded .hero-navigation {
  padding: 40px 0;
}

.bottom-panel.bottom-panel-right {
  left: 15px;
  width: 100%;
}

.site-container {
  overflow: hidden;
}

body.key-info-expanded .super-key-nav {
  right: 0;
  left: 0;
  padding: 10px 20px;
  width: 100%;
  max-width: 100%;
}

.super-key-nav ul {
  border: 0;
}

.bottom-panel h4 {
  font-size: 1rem;
  line-height: 25px;
  letter-spacing: 1.8px;
}

.height-300, .height-400, .height-450, .height-500, .height-600, .height-1200 {
  height: auto;
  min-height: 550px;
}

.page-break {
  display: block;
  margin: 200px 10px;
  width: 100%;
  height: 2px;
  background: red;
  text-align: center;
  -webkit-transform: rotate(-0.5deg);
          transform: rotate(-0.5deg);
}

.page-break:after {
  content: "😄";
  display: inline-block;
  position: relative;
  top: -0.7em;
  font-size: 1.5em;
  padding: 0;
  background: #f8f8f8;
  border-radius: 50%;
  width: 25px;
  height: 20px;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.4);
}

.popover {
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.4);
}

.feature-fifty-fifty {
  display: grid;
  grid-gap: 0px;
  grid-template-columns: minmax(0, 1fr) 400px;
  grid-template-rows: minmax(-webkit-min-content, -webkit-min-content);
  grid-template-rows: minmax(min-content, min-content);
}

.feature-fifty-fifty h3 {
  color: #fff;
}

.feature-grey {
  background: #b1c0c7;
  padding: 2em;
  height: content;
}

div.feature-image {
  background-color: #ccc;
}

.feature-image img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.int-gallery {
  display: grid;
  grid-gap: 2px;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 400px 400px;
}

.int-gallery img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}

.two_row {
  grid-row-end: span 2;
}

.two_column {
  grid-column-end: span 2;
}

.panel-green-int2 {
  background: #b1c0c7;
}

.panel-green-int2 h3 {
  color: #fff;
}

#ADIMN_toolobar {
  z-index: 10000 !important;
  padding: 0 !important;
}

body {
  padding-top: 0px;
  background-color: #1b1b1b;
  font-family: 'space_groteskregular' !important;
  font-weight: normal;
  font-style: normal;
  overflow-x: hidden;
}

p {
  line-height: 1.5em;
}

h1, h2, h3, h4, strong {
  font-family: 'space_groteskmedium';
}

h4 {
  text-transform: uppercase;
  letter-spacing: 0.4px;
}

.col-sm-4 h4 {
  letter-spacing: 5px;
}

h1.text-uppercase,
h2.text-uppercase,
h3.text-uppercase,
h4.text-uppercase {
  text-transform: uppercase;
}

.col-sm-3 h2,
.col-sm-4 h2 {
  font-size: 2rem;
  line-height: 36px;
  letter-spacing: 6.8px;
}

h4.info,
h4.margin-top {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-top: 25px;
}

h4.margin-bottom {
  margin-bottom: 25px;
}

h4.botton-dashed {
  border-bottom: 1px dashed #ffffff;
}

hr {
  border-top: 1px solid #111111;
}

a.no-link {
  text-decoration: none !important;
}

.font-lg {
  font-size: 1.5rem;
}

#lockdown .modal-header {
  padding: 1em 1em 0.3em 1em;
  border: 0;
}

#lockdown .modal-dialog {
  margin: 0;
}

.img_no_css {
  max-width: 100%;
  width: auto;
  height: auto;
}

img {
  max-width: 100%;
  width: auto;
  height: auto;
}

.site-wrapper a[href^="mailto:"] {
  /*	font-style: italic;
	padding-left: 30px;
	background: url(../img/email.png) no-repeat left center;*/
}

hr.dash {
  width: 50px;
  margin-left: 0;
}

hr.white {
  border-color: #ffffff;
}

.text-link,
.text-link:hover {
  color: #111111;
  text-decoration: none;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin-bottom: 0;
  padding: 0 0 20px 20px;
  background-color: #ffffff;
  z-index: 1000;
}

header img {
  float: left;
  width: auto;
  height: 60px;
  margin-left: 20px;
}

header img path,
header img p {
  fill: #d16262;
  stroke: #d16262;
  -webkit-clip-path: #d16262;
          clip-path: #d16262;
  background: #d16262;
}

header img g {
  fill: #d16262;
  stroke: #d16262;
}

.navigation img {
  float: left;
  height: 25px;
  margin: 0 10px 0 0;
}

.navigation .nav-link,
.navbar-expand-lg .navbar-nav .nav-link {
  padding-left: 20px;
  padding-right: 40px;
  color: #231f20;
}

.nav-link-first {
  padding-right: 30px;
}

.last-nav-item {
  margin-left: 30px;
}

.header-search {
  opacity: 0.6;
}

.header-search:hover {
  opacity: 1;
}

.header-search input {
  color: #ffffff;
  background: #323232;
  border: 0;
}

.expand-menu {
  margin-left: 20px;
}

.nav-toggle {
  position: absolute;
  cursor: pointer;
  padding: 11px 35px 16px 0px;
  display: inline-block;
  width: 50px;
  right: 90px;
}

.nav-toggle span, .nav-toggle span:before, .nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 3px;
  width: 30px;
  background: #d69f28;
  position: absolute;
  display: block;
  content: '';
}

.nav-toggle span:before {
  top: -10px;
}

.nav-toggle span:after {
  bottom: -10px;
  width: 20px;
  margin-left: 10px;
}

.nav-toggle span, .nav-toggle span:before, .nav-toggle span:after {
  -webkit-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}

.nav-toggle.active span {
  background-color: transparent;
}

.nav-toggle.active span:before, .nav-toggle.active span:after {
  top: 0;
}

.nav-toggle.active span:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.nav-toggle.active span:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  width: 30px;
  margin-left: 0;
}

/* This is the MOBILE MENU */
.extra-menu {
  display: none;
}

/* social menu */
.social-menu {
  margin-top: 100px;
}

.social-menu img {
  /*width: 20px;*/
}

nav.crumb_arrow {
  background-image: url(https://beth.ibcdn.nz/img/crumb_arrow.png?1);
  background-repeat: no-repeat;
  background-position: left;
  margin-left: -30px;
}

.breadcrumb {
  position: -webkit-sticky;
  position: sticky;
  top: 100px;
  margin: 0 0 0 20px;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  padding: 8px;
  list-style: none;
  background-color: transparent;
  border-radius: 0;
}

.breadcrumb a {
  color: #000;
}

.breadcrumb-item + .breadcrumb-item {
  padding-left: .5rem;
}

.breadcrumb-item + .breadcrumb-item::before {
  display: inline-block;
  padding-right: .5rem;
  color: #000;
  content: "/";
}

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: underline;
}

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: none;
}

.breadcrumb-item {
  display: block;
  color: #000;
  padding: 15px 4px 15px 8px;
}

.breadcrumb-item.active {
  font-weight: 500;
  padding-bottom: 10px;
  border-bottom: 5px solid #d16262;
}

main {
  min-height: 800px;
  background-color: #ffffff;
}

.site-wrapper {
  position: relative;
  /*max-width: 1800px;*/
  margin: 0 auto;
  padding-bottom: 25px;
}

.home-school-blocks {
  position: relative;
  /*max-width: 1800px;*/
  margin: 0 auto;
  padding: 25px;
}

.btn {
  border-radius: 0;
  padding: 15px 40px;
  font-size: 1rem;
  line-height: 25px;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-shadow: none;
  letter-spacing: 1px;
  font-weight: 100;
}

.btn-xs {
  font-size: .8rem;
  padding: 2px 8px;
}

.btn-default, .btn-default:hover {
  color: #111111 !important;
  background-color: #ffffff;
  text-decoration: none !important;
}

.btn-warning, .btn-warning:hover {
  color: #ffffff;
}

.pull-right {
  float: right;
}

.btn-primary {
  color: #fff;
  background-color: #276FA6;
  border-color: #276FA6;
}

.btn-primary:hover {
  color: #fff;
  background-color: #d16262;
  border-color: #d16262;
}

.btn-more {
  display: block;
  color: #221f1f;
  padding: 4px 10px;
  border-top: 1px solid #bab9b9;
}

.btn-more:hover {
  color: #bab9b9;
  text-decoration: none;
}

.btn-more span {
  float: right;
  color: #bab9b9;
}

a.bg-panel {
  color: #221f1f;
}

a.bg-panel:hover {
  color: #221f1f;
}

.bg-panel .btn-more {
  color: #ffffff;
  border-top: 1px solid #ffffff;
}

a.bg-panel:hover .btn-more, .bg-panel .btn-more:hover {
  color: #ffffff;
}

.bottom-panel .btn-more {
  color: #221f1f;
  border-top: 1px solid #bab9b9;
}

.bottom-panel .btn-none {
  color: #221f1f;
  border-top: none;
  text-decoration: none;
}

.btn-none {
  color: #221f1f;
}

a.bg-panel:hover .bottom-panel .btn-more, .bottom-panel .btn-more:hover {
  color: #bab9b9;
}

.about-container {
  position: relative;
}

.btn-more.about-animate-expand {
  border-top: 0;
}

.btn-more.about-animate-expand.expanded {
  color: #ffffff;
  background: red !important;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

a.about-animate-expand {
  text-decoration: none !important;
}

a.about-animate-expand.btn-light {
  color: #000000 !important;
}

.animate-panel {
  position: absolute;
  background: #b1c0c7;
  display: none;
  -webkit-transition: width 0.5s ease;
  transition: width 0.5s ease;
}

.animate-panel.expanded {
  display: block;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding-top: 190px;
  font-size: 1.2rem;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-align: center;
}

.about-close-panel {
  position: absolute;
  top: 5px;
  right: 15px;
  color: #ffffff;
  font-size: 3rem;
  cursor: pointer;
}

.about-container-content {
  background: #ffffff;
  /*	padding:20px;*/
}

.acount-sub-content {
  -webkit-transition: width 0.5s ease;
  transition: width 0.5s ease;
  padding: 10px 20px;
}

/* HOME PAGE */
.hero-banner {
  position: relative;
  color: #ffffff;
  /*margin-top: 94px;*/
  margin-top: 4px;
  /*height: 400px;*/
  /*padding-bottom: 60px;*/
  background: #464646;
  background-image: url(https://beth.ibcdn.nz/media/2018_03_08_girls-playground.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  text-shadow: 1px 1px 3px black;
}

.hero-banner-txt-only {
  position: relative;
  color: #ffffff;
  /*margin-top: 94px;*/
  margin-top: 4px;
  padding-top: 150px;
  padding-bottom: 60px;
  background: #464646;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}

body.homepage .hero-banner {
  color: #ffffff;
  background-position: center;
}

.hero-banner .btn {
  margin-top: 20px;
}

.header-brand {
  display: block;
  margin-top: 15px;
}

.hero-banner h2, .hero-banner-txt-only h2 {
  font: 3rem 'Helvetica Neue', Helvetica, arial;
  line-height: 94px;
  letter-spacing: .4px;
  font-weight: 700;
}

.hero-pillars img {
  height: 30px;
  margin-right: 30px;
  margin-top: 20px;
}

.hero-banner-txt-only .hero-pillars img {
  height: 30px;
  margin-right: 30px;
  margin-top: 40px;
}

/* Home About Bock */
.home-about-block {
  position: relative;
  overflow: hidden;
}

.home-about-block h2 {
  font-size: 1.5rem;
  line-height: 27px;
  letter-spacing: 0;
  font-weight: 700;
  margin-top: 50px;
}

.home-about-block a.btn-more {
  position: absolute;
  bottom: 15px;
  left: 48px;
  right: 48px;
}

div.slider {
  height: 300px;
}

.content-grey {
  background: #e6e7e7;
}

.content-blue {
  background: #1D5693;
}

.content-special-grey {
  background: #B1C0C8;
}

div.special_padding {
  padding: 25px;
  font-size: .8rem;
}

.content-grey h5, .content-special-grey h5 {
  color: #fff;
}

#map {
  height: 100%;
}

body.homepage li.nav-home {
  display: none;
}

blockquote {
  position: relative;
  margin-left: -30px;
  font-size: 1rem;
  padding: 0.35em 50px;
  line-height: 1.45;
  position: relative;
  color: #111111;
  /*quotes: "\201C" "\201D";*/
  quotes: "“" "”" "‘" "’";
  text-align: left;
}

blockquote:before {
  display: block;
  padding-left: 10px;
  content: "\201C";
  font-size: 5rem;
  position: absolute;
  left: -20px;
  top: -20px;
  color: #111111;
}

blockquote:after {
  display: inline-block;
  padding-right: 10px;
  content: "\201D";
  font-size: 5rem;
  line-height: 10px;
  position: absolute;
  margin-top: 22px;
  /*    left: -20px;
    top: -20px;*/
  color: #111111;
}

.bl-1 {
  border-left: 1px solid white;
  border-bottom: 1px solid white;
}

.bl-grey {
  border-left: 1px solid #ccc;
}

.bl-black {
  border-left: 1px solid #000;
}

.bg-panel {
  background-image: url(https://beth.ibcdn.nz/media/2018_03_08_girls-playground.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.bg-carousel.bg-panel {
  background-position: top center;
}

.panel-content {
  margin-top: 5px;
}

.panel-white {
  background: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
}

.panel-white h5 {
  color: #000;
}

.panel-shadow {
  box-shadow: 0 2px 4px #dddddd;
}

/* DONT USE THIS - MAKE IT BAD SO WE KNOW TO CHANGE IT! */
.panel-yellow {
  /*font-size: 1000px;*/
  background: red;
  padding: 20px;
}

.panel-blue {
  color: #ffffff;
  background: #276FA6;
  padding: 2em;
}

.panel-blue a:not(.btn) {
  color: #ffffff !important;
}

.panel-blue a.btn-none {
  color: #221f1f !important;
}

.panel-blue h2 {
  font-size: 1rem;
  color: #fff;
  line-height: 40px;
  font-weight: 100;
}

.panel-blue h5 {
  display: inline;
  color: #fff;
  /*border-bottom: 1px dashed #fff;*/
  margin-bottom: 10px;
  font-weight: 100;
}

.panel-blue h4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  /*border-bottom: 1px dashed #fff;*/
  margin-bottom: 10px;
  display: block;
  font-weight: 100;
}

.panel-blue a {
  color: #dddddd;
  text-decoration: underline;
}

.panel-green {
  background: #b1c0c7;
}

.panel-grey {
  background: #e6e7e7;
  padding: 30px;
}

.panel-special-grey {
  background: #B1C0C8;
  padding: 30px;
}

.international-special-grey-panel {
  margin-top: -130px;
  padding-top: 50px;
  height: 630px;
  background: #B1C0C8;
  padding: 20px 30px 30px 30px;
  color: #ffffff;
}

.international-special-grey-panel img {
  width: 100%;
  margin: 30px 0 40px 0;
}

.international-special-grey-panel h4 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 2rem;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.international-special-grey-panel hr.dash {
  width: 50%;
}

div.student {
  margin-bottom: 50px;
}

div.student h2 {
  text-transform: uppercase;
  margin-bottom: 30px;
}

div.img-thumbnail {
  position: relative;
  padding: 0px;
  margin-bottom: 20px;
}

div.caption {
  font-size: .5rem;
  padding: 10px;
}

.panel-special-grey h3 {
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 7px;
}

.panel-special-grey h5 {
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.panel-special-grey a {
  margin-bottom: 10px;
}

.height-300 {
  height: 300px;
}

.height-400 {
  height: 400px;
}

.height-450 {
  height: 450px;
}

.height-500 {
  height: 600px;
}

body.homepage .height-500 {
  height: 500px;
}

.height-600 {
  height: 701px;
}

.height-1200 {
  height: 1001px;
}

.home-content.content-grey {
  padding-top: 15px;
}

.home-calendar-panel {
  margin-top: -75px;
  height: 523px;
  background-color: #fff;
  padding: 10px 50px;
  overflow: hidden;
}

.home-calendar-panel h6 {
  font-size: 1.2rem;
  line-height: 27px;
  letter-spacing: 0;
  font-weight: 700;
  margin: 10px 0;
}

.alendar-more {
  position: absolute;
  padding: 10px 15px 25px 50px;
  bottom: 25px;
  left: 15px;
  right: 15px;
  background: #ffffff;
}

.home-calendar-panel h5 {
  letter-spacing: 3px;
}

.primary-sport-calendar-panel {
  margin-top: -50px;
  margin-top: -50px;
  height: 500px;
  background: #fff;
  padding: 20px 30px 30px 30px;
}

.primary-sport-calendar-panel h4 {
  margin-top: 20px;
  margin-bottom: 20px;
}

#upcoming-carousel-block {
  margin-bottom: 45px;
}

.relative {
  position: relative;
}

.bottom {
  color: #ffffff;
  padding-top: 260px;
}

.bottom-panel {
  position: absolute;
  bottom: 20px;
  left: 20px;
  right: 20px;
  margin: 0;
  padding: 15px;
  background: #ffffff;
}

.bottom-panel h4 {
  font-size: 2rem;
  line-height: 40px;
  letter-spacing: 6.8px;
}

.bottom-panel.bottom-panel-left {
  left: 15px;
  width: 40%;
  background: transparent !important;
}

.bottom-panel.bottom-panel-right {
  left: auto;
  width: 40%;
  margin-right: 15px;
}

.bottom-panel.bottom-panel-center {
  display: block;
  left: 35px;
  width: auto;
  margin-right: 0;
  text-align: center;
}

.bottom-panel.bottom-panel-center .btn-more {
  max-width: 60%;
  margin: 0 auto;
  min-width: 200px;
}

.main-content {
  min-height: 500px;
}

footer {
  margin: 0;
  padding: 40px;
  color: rgba(255, 255, 255, 0.7);
}

footer .text-uppercase {
  letter-spacing: 3px;
}

footer a {
  text-decoration: none;
  color: white;
}

footer a:hover {
  text-decoration: none;
  color: rgba(255, 255, 255, 0.6);
}

.hero-navigation,
.super-key-nav {
  position: absolute;
  top: 95px;
  right: 0;
  bottom: 0;
  margin: 0;
  padding: 0;
  color: #ffffff;
  background-color: #2b2b2b;
  overflow: hidden;
  overflow-y: auto;
  width: 0;
  height: 100%;
  /*min-height: 100px;*/
  z-index: 1000;
  -webkit-transition: width 0.5s ease;
  transition: width 0.5s ease;
}

body.menu-expanded {
  overflow: hidden;
}

body.menu-expanded .hero-navigation {
  padding: 50px;
  width: 100%;
  max-width: 600px;
}

body.key-info-expanded .super-key-nav {
  right: 600px;
  padding: 50px;
  width: 100%;
  max-width: 600px;
}

.super-key-nav-close {
  float: right;
  color: #ffffff;
  font-weight: 100;
  font-size: 2.5rem;
  margin: -17px 20px 0 0;
}

.super-key-nav-close:hover {
  color: #d16262;
  text-decoration: none;
}

.super-key-nav h4 {
  margin: 15px 0 10px 0;
}

.super-key-nav ul {
  margin: 30px 0;
  padding: 15px 0;
  border-right: 1px solid #ffffff;
}

.super-key-nav li {
  list-style: none;
  margin: 0;
  padding: 0;
}

.super-key-nav ul li a {
  display: block;
  color: #ffffff;
  padding: 6px 0;
}

.hero-icon-navigation {
  margin: 0;
  padding: 0;
  border: 1px solid red;
}

.hero-icon-navigation li {
  display: inline;
  list-style: none;
  margin: 0;
  padding: 0;
}

.hero-icon-navigation li a {
  display: inline-block;
  width: 120px;
  margin: 0;
  padding: 0;
  border: 1px solid red;
}

.hero-icon-navigation li a img {
  width: 20px;
}

.site-container {
  -webkit-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}

body.menu-expanded .site-container {
  /*filter: blur(5px) grayscale(100%);
		  -webkit-filter: blur(5px) grayscale(100%);*/
}

.container {
  width: 100%;
  max-width: 1384px;
}

.hero-navigation .nav-toggle {
  padding-top: 16px;
}

.hero-navigation .btn,
.hero-navigation .btn.btn-dark.btn-lg,
.nav-search-btn {
  padding: 0 10px 0 0;
  background: #231f20;
  border-color: #231f20;
}

.nav-search-btn img {
  height: 22px;
  stroke: #ffffff;
  fill: #ffffff;
}

.hero-navigation li {
  list-style: none;
  padding-bottom: 5px;
}

.hero-navigation a {
  display: block;
  color: #ffffff;
  font-size: 1rem;
  padding: 3px 8px;
}

.hero-navigation .hide {
  display: none;
  margin-bottom: 15px;
}

/*.hero-navigation li:hover > .hide { display: block; }*/
.page-content a:not(.btn) {
  color: #222222;
  font-weight: bold;
  text-decoration: underline;
}

a.text-white,
.text-white > a {
  color: #ffffff;
}

.page-content .panel-blue a:not(.btn),
.page-content ul {
  list-style-type: none;
}

.page-content ul > li:before {
  content: "–";
  position: absolute;
  margin-left: -2em;
  padding-right: 1em;
}

/*Event list*/
ul.event_list {
  list-style-type: none;
  padding: 0;
  margin-top: 30px;
}

ul.event_list li {
  line-height: 18px;
  margin-bottom: 20px;
}

li span.date_block {
  font-family: 'Helvetica';
  padding: 10px;
  color: #fff;
  font-weight: 700;
  margin-right: 10px;
  background-color: #000;
}

.block_Blue {
  background-color: #d16262;
}

.block_Red {
  background-color: #ff0000;
}

.block_Red {
  background-color: #ff0000;
}

.block_Black {
  background-color: #000000;
}

.block_Blue {
  background-color: #171695;
}

.block_Red {
  background-color: #ff0000;
}

.block_Green {
  background-color: #5cb85c;
}

.block_Orange {
  background-color: #f0ad4e;
}

.block_Purple {
  background-color: #aa00f0;
}

.block_Aero {
  background-color: #000096;
}

.block_Amazon {
  background-color: #3b7b57;
}

.block_Auburn {
  background-color: #a62929;
}

.block_Tangerine {
  background-color: #f38f00;
}

.block_Teal {
  background-color: #008080;
}

.block_Violet {
  background-color: #8f00ff;
}

span.event_title {
  font-size: 1rem;
  line-height: 10px;
}

span.hours {
  font-size: .5rem;
  line-height: 8px;
}

div.event_info {
  margin-left: 50px;
  margin-top: -25px;
}

ul.event_list a {
  color: #333;
  text-decoration: none;
  display: block;
}

ul.event_list a:active {
  color: #333;
  text-decoration: none;
}

ul.event_list a:hover {
  opacity: 0.6;
}

.btn-sm {
  line-height: .5;
}

.tableFloatingHeaderOriginal {
  background: #ffffff;
  border-bottom: 1px solid #111111;
}

.calendar-table thead.tableFloatingHeaderOriginal th {
  padding: 14px 10px;
}

.calendar-header, #kamar-next-month, #kamar-prev-month {
  display: none;
}

.calendar-table {
  border: 0;
}

.calendar-table td,
.calendar-table th,
.table-sports td,
.table-sports th {
  border-left: 1px solid #111111;
}

.calendar-table tr th:first-child,
.calendar-table tr td:first-child,
.table-sports tr th:first-child,
.table-sports tr td:first-child {
  border-left: 0 none;
}

.calendar-table,
.table-sports {
  border-top: 0 none;
}

.calendar-table thead th,
.table-sports thead th {
  border-top: 0 none;
  border-bottom: 0 none;
  padding: 30px 10px;
  font-size: 1.2rem;
}

.calendar-table tbody,
.calendar-table tbody th,
.calendar-table tbody td,
.table-sports tbody,
.table-sports tbody th,
.table-sports tbody td {
  border-top: 1px solid #121212;
}

.table-sports a {
  text-decoration: none !important;
}

a.calendar-date {
  color: #111111;
}

.td-cell {
  display: block;
  min-height: 140px;
}

.calendar-event {
  display: block;
  font-size: .5rem;
  margin: 0 0 2px 0;
  padding: 2px 2px 2px 4px;
  border-left: 3px solid black;
  cursor: pointer;
}

.cal-black {
  border-color: #000000;
}

.cal-blue {
  border-color: #171695;
}

.cal-red {
  border-color: #ff0000;
}

.cal-green {
  border-color: #5cb85c;
}

.cal-orange {
  border-color: #f0ad4e;
}

.cal-purple {
  border-color: #aa00f0;
}

.cal-aero {
  border-color: #000096;
}

.cal-amazon {
  border-color: #3b7b57;
}

.cal-auburn {
  border-color: #a62929;
}

.cal-tangerine {
  border-color: #f38f00;
}

.cal-teal {
  border-color: #008080;
}

.cal-violet {
  border-color: #8f00ff;
}

#calendar-filter label {
  border-radius: 0;
}

.cal-label-black {
  padding: 2px 4px;
  background: #000000;
  color: #ffffff;
}

.cal-label-blue {
  background: #171695;
  color: #ffffff;
}

.cal-label-red {
  padding: 2px 4px;
  background: #ff0000;
  color: #ffffff;
}

.cal-label-green {
  padding: 2px 4px;
  background: #5cb85c;
  color: #ffffff;
}

.cal-label-orange {
  padding: 2px 4px;
  background: #f0ad4e;
  color: #ffffff;
}

.cal-label-purple {
  padding: 2px 4px;
  background: #aa00f0;
  color: #ffffff;
}

.cal-label-aero {
  padding: 2px 4px;
  background: #000096;
  color: #ffffff;
}

.cal-label-amazon {
  padding: 2px 4px;
  background: #3b7b57;
  color: #ffffff;
}

.cal-label-auburn {
  padding: 2px 4px;
  background: #a62929;
  color: #ffffff;
}

.cal-label-tangerine {
  padding: 2px 4px;
  background: #f38f00;
  color: #ffffff;
}

.cal-label-teal {
  padding: 2px 4px;
  background: #008080;
  color: #ffffff;
}

.cal-label-violet {
  padding: 2px 4px;
  background: #8f00ff;
  color: #ffffff;
}

.table-backgroundless tbody + tbody, .table-backgroundless td.k-dow-0, .table-backgroundless th.k-dow-0, .table-backgroundless thead th.k-dow-0,
.table-backgroundless tbody + tbody, .table-backgroundless td.k-dow-1, .table-backgroundless th.k-dow-1, .table-backgroundless thead th.k-dow-1,
.table-backgroundless tbody + tbody, .table-backgroundless td.k-dow-2, .table-backgroundless th.k-dow-2, .table-backgroundless thead th.k-dow-2,
.table-backgroundless tbody + tbody, .table-backgroundless td.k-dow-3, .table-backgroundless th.k-dow-3, .table-backgroundless thead th.k-dow-3,
.table-backgroundless tbody + tbody, .table-backgroundless td.k-dow-4, .table-backgroundless th.k-dow-4, .table-backgroundless thead th.k-dow-4,
.table-backgroundless tbody + tbody, .table-backgroundless td.k-dow-5, .table-backgroundless th.k-dow-5, .table-backgroundless thead th.k-dow-5 {
  /*.table-backgroundless tbody + tbody, .table-backgroundless td.k-dow-6, .table-backgroundless th.k-dow-6, .table-backgroundless thead th.k-dow-6 {*/
  border-right: 1px solid #121212;
}

/*BC CONNECT stuff*/
abbr[data-original-title], abbr[title] {
  text-decoration: none;
}

.bcc-flex {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  height: 300px;
  margin-top: 95px;
  color: #fff;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  text-shadow: 1px 1px 3px black;
}

.bcc-flex-news {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  height: 500px;
  margin-top: 95px;
  color: #fff;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  text-shadow: 1px 1px 3px black;
}

.bcc-flex h2 {
  margin-top: 1em;
  margin-left: 1em;
  font-size: 3rem;
}

.bcc-flex h3 {
  margin-left: 2em;
}

.bcc-motto {
  align-self: flex-end;
  margin-top: auto;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  justify-content: space-around;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkqAcAAIUAgUW0RjgAAAAASUVORK5CYII=);
  width: 100%;
  padding: .5em;
}

.bcc-motto h5 {
  font-size: 2rem;
  color: #fff;
  text-transform: uppercase;
  margin: 0 !important;
}

.bcc-blue {
  color: #1D5693;
  text-transform: uppercase;
  margin: .5em 0;
}

.footer-links {
  color: #fff;
  display: -webkit-box;
  display: flex;
}

.footer-links img {
  width: 3em;
  -webkit-filter: invert(1);
          filter: invert(1);
  margin-right: 1em;
}

.bcc-black {
  color: #000;
  text-transform: uppercase;
  font-weight: 700;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #333;
  margin: 1em 0;
  padding: 0;
}

.bcc-flex {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  height: 200px;
  margin-top: 95px;
  color: #fff;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  text-shadow: 1px 1px 3px black;
}

.bcc-flex h2 {
  font-size: 1.5rem;
}

.bcc-flex h3 {
  font-size: 1rem;
}

.bcc-motto h5 {
  flex-wrap: nowrap;
  font-size: 1rem;
}

.inner-link-white {
  background-color: white;
  padding: 1em;
  width: 100%;
}

.home-news {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  width: 100%;
}

.bcc-motto h5 {
  flex-wrap: nowrap;
  font-size: .8rem;
}

/*uniform stuff*/
.carousel-inner {
  height: 300px;
}

.bcc-pro-slider {
  margin-top: 1em;
}

.connect {
  background-image: url(https://bcconnectbeth.ibcdn.nz/media/2019_12_12_connect_bg.jpg);
  background-size: cover;
  background-position: bottom;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  padding: .5em;
  -webkit-box-pack: end;
          justify-content: flex-end;
  width: 100%;
  height: 200px;
  margin-top: 1em;
  margin-bottom: 1em;
  background-color: pink;
  text-transform: uppercase;
  color: #da9e2a;
}

.connect:hover {
  text-decoration: none;
  color: #000;
}

.pro-slide-container {
  margin: 2em 2em;
  background-color: red;
}

.home-news-container {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  justify-content: space-around;
  -webkit-box-align: center;
          align-items: center;
  margin-top: 1em;
}

.uniform-special-grey-panel {
  background: #B1C0C8;
  padding: 20px 30px 30px 30px;
  color: #ffffff;
}

.pro-container {
  background-color: #ccc;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  align-content: center;
}

.pro-slider {
  height: 5em;
}

/*Home news*/
.home-news-container {
  display: -webkit-box;
  display: flex;
  align-content: center;
  -webkit-box-pack: center;
          justify-content: center;
}

.home-news-title {
  padding: 10px;
}

.home-news-title h3 {
  font-family: 'Roboto Slab', serif;
  font-size: 1.8rem;
  margin-left: auto;
  margin-right: auto;
  color: #204593;
}

.home-news {
  margin-bottom: 5em;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
          justify-content: space-between;
}

.bc-news {
  margin-bottom: 5em;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
          justify-content: space-between;
  width: 100%;
}

.home-news-item {
  height: 250px;
  -webkit-box-flex: 0;
          flex: 0 32%;
  box-sizing: border-box;
  -o-object-fit: cover;
  object-fit: cover;
  background-color: #ccc;
  display: block;
  background-size: cover;
  margin-bottom: 5em;
}

.bc-news-item {
  height: 150px;
  -webkit-box-flex: 0;
          flex: 0 50%;
  box-sizing: border-box;
  -o-object-fit: cover;
  object-fit: cover;
  background-color: #ccc;
  display: block;
  border-left: 1px #fff solid;
  background-size: cover;
  margin-top: 3em;
  margin-bottom: 2em;
}

.home-news-item-port {
  box-sizing: border-box;
  background-position: 50% 50%;
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-color: #000;
  width: 50%;
}

.news-title {
  padding: 1em;
  background-color: white;
  color: #000;
}

.home-news-item-text {
  box-sizing: border-box;
  background-color: #204593;
  color: #fff;
  font-family: 'Roboto Condensed';
  padding: 10px;
}

/*bc-news-listing
*/
.news-featured-article-container {
  align-content: center;
  -webkit-box-pack: center;
          justify-content: center;
  display: -webkit-box;
  display: flex;
  margin: 1em 1em;
}

.news-featured-article {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  width: 100%;
  align-content: flex-start;
  background-color: #fff;
  border: 1px #ccc solid;
}

.news-featured-article img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}

.fueatured-article-text {
  padding: 2em;
}

.news-lead {
  line-height: 1.5;
}

.fade {
  opacity: 0;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
  line-height: 2em;
  text-decoration: none;
}

.fade:hover {
  padding: 5px;
  opacity: 1;
  line-height: 2em;
  text-decoration: none;
}

.home-news-item, .home-news-item-port, .home-news-item-text {
  position: relative;
  display: block;
}

.home-news-item img {
  width: 100%;
  height: 200px;
}

.news-block .postion-absolute {
  /* position: absolute;*/
  /* top: 10; left: 0; right: 0; bottom: 0;*/
  width: 100%;
  height: 100%;
  padding: 10px;
  color: #ffffff;
  background: rgba(218, 158, 42, 0.7);
  text-decoration: none;
}

.text-only {
  line-height: 1.5em;
}

a.news-block {
  text-decoration: none;
  color: #fff;
}

.news-block span {
  display: block;
  position: absolute;
  bottom: 10px;
  right: 10px;
  color: #fff;
  padding: 10px;
  font-family: 'Roboto Slab', serif;
  background-color: #027b1c;
  opacity: 0.8;
}

.global-news-block {
  background-color: #fff;
}

.global-news-intro {
  line-height: 1.7470588rem;
  margin-bottom: 1.8470588rem;
}

/*BC history*/
.history {
  background-image: url(https://bcconnectbeth.ibcdn.nz/media/2019_12_12_bc_build.jpg);
  background-size: cover;
  background-position: top;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: end;
          align-items: flex-end;
  padding: .5em;
  -webkit-box-pack: end;
          justify-content: flex-end;
  width: 100%;
  height: 100%;
  margin-bottom: 1em;
  background-color: pink;
  text-transform: uppercase;
  color: #da9e2a;
}

.history:hover {
  text-decoration: none;
  color: #000;
}

.select-css {
  display: block;
  font-size: 1rem;
  font-family: sans-serif;
  font-weight: 700;
  color: #444;
  line-height: 1.3;
  padding: .6em 1.4em .5em .8em;
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
  margin: 0;
  border: 1px solid #aaa;
  box-shadow: 0 1px 0 1px rgba(0, 0, 0, 0.04);
  border-radius: .5em;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E"), -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e5e5e5));
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E"), linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);
  background-repeat: no-repeat, repeat;
  background-position: right .7em top 50%, 0 0;
  background-size: .65em auto, 100%;
}

.select-css::-ms-expand {
  display: none;
}

.select-css:hover {
  border-color: #888;
}

.select-css:focus {
  border-color: #aaa;
  box-shadow: 0 0 1px 3px rgba(59, 153, 252, 0.7);
  box-shadow: 0 0 0 3px -moz-mac-focusring;
  color: #222;
  outline: none;
}

.select-css option {
  font-weight: normal;
}

.gallery-container {
  padding: 1em;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
}

div.content-gallery {
  width: 100%;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
          justify-content: space-between;
}

a.gallery-image {
  display: block;
  -webkit-box-flex: 0;
          flex: 0 100%;
  height: 200px;
  margin-bottom: 1em;
  /* (100-32*3)/2 */
  -o-object-fit: contain;
     object-fit: contain;
  background-position: center;
  background-size: 100%;
  background-repeat: no-repeat;
}

div.content-gallery-news {
  width: 100%;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
          justify-content: space-between;
}

a.gallery-image-news {
  display: block;
  -webkit-box-flex: 0;
          flex: 0 100%;
  height: 200px;
  margin-bottom: 1em;
  /* (100-32*3)/2 */
  -o-object-fit: contain;
     object-fit: contain;
  background-position: center;
  background-size: 100%;
  background-repeat: no-repeat;
}

span.view {
  position: absolute;
  font-size: .7rem;
  color: #fff;
  bottom: 1;
  left: 1;
  padding: 10px;
  background: black;
  /* fallback color */
  background: rgba(0, 0, 0, 0.5);
  z-index: 133;
}

/*******************************************************************************************/
/*******************************************************************************************/
/*******************************************************************************************/
/*BREAKPOINTS*/
/*******************************************************************************************/
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
  /* START SMALL */
  /* END SMALL */
}

/*******************************************************************************************/
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {
  /* START MEDIUM */
  html, .root {
    font-size: 19px;
    line-height: 29px;
  }
  .hero-banner {
    padding-top: 150px !important;
  }
  .bcc-flex {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    height: 300px;
    margin-top: 95px;
    color: #fff;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    text-shadow: 1px 1px 3px black;
  }
  .bcc-flex h2 {
    margin-top: 1em;
    margin-left: 1em;
    font-size: 3rem;
  }
  .bcc-flex h3 {
    margin-left: 2em;
    font-size: 1.75rem;
  }
  .bcc-motto h5 {
    font-size: 2rem;
    color: #fff;
    text-transform: uppercase;
    margin: 0 !important;
  }
  .inner-link-white {
    background-color: white;
    padding: 1em;
    width: 30%;
  }
  .inner-link-white {
    background-color: white;
    padding: 1em;
    width: 30%;
  }
  .home-news {
    margin-bottom: 5em;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
            justify-content: space-between;
    width: 85%;
  }
  .home-news-container {
    margin: 2em 2em;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    -webkit-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
            align-items: center;
  }
  .bc-section-title {
    margin-right: auto;
  }
  .home-news-item {
    height: 300px;
    -webkit-box-flex: 0;
            flex: 0 32%;
    box-sizing: border-box;
    -o-object-fit: cover;
    object-fit: cover;
    background-color: #ccc;
    display: block;
    border-left: 1px #fff solid;
    background-size: cover;
    margin-top: 3em;
    margin-bottom: 2em;
  }
  .bc-news-item {
    height: 300px;
    -webkit-box-flex: 0;
            flex: 0 50%;
    box-sizing: border-box;
    -o-object-fit: cover;
    object-fit: cover;
    background-color: #ccc;
    display: block;
    border-left: 1px #fff solid;
    background-size: cover;
    margin-top: 3em;
    margin-bottom: 2em;
  }
  .news-featured-article-container {
    align-content: center;
    -webkit-box-pack: center;
            justify-content: center;
    display: -webkit-box;
    display: flex;
    margin: 5em 5em;
  }
  .news-featured-article {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    width: 70%;
    align-content: flex-start;
    background-color: #fff;
    border: 1px #ccc solid;
    height: 400px;
  }
  .news-featured-article img {
    -o-object-fit: cover;
       object-fit: cover;
    width: 50%;
  }
  .fueatured-article-text {
    padding: 2em;
  }
  .bc-news {
    margin-bottom: 5em;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
            justify-content: space-between;
    width: 85%;
  }
  .bc-news-item {
    height: 300px;
  }
  div.content-gallery {
    width: 80%;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
            justify-content: space-between;
  }
  a.gallery-image {
    display: block;
    -webkit-box-flex: 0;
            flex: 0 32%;
    height: 200px;
    margin-bottom: 1em;
    /* (100-32*3)/2 */
    -o-object-fit: contain;
       object-fit: contain;
    background-position: center;
    background-size: 80%;
    background-repeat: no-repeat;
  }
  div.content-gallery-news {
    width: 100%;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
            justify-content: space-between;
  }
  a.gallery-image-news {
    display: block;
    -webkit-box-flex: 0;
            flex: 0 100%;
    height: 200px;
    margin-bottom: 1em;
    /* (100-32*3)/2 */
    -o-object-fit: contain;
       object-fit: contain;
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
  }
  /* END MEDIUM */
}

/*******************************************************************************************/
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  /* START LARGE */
  /* END LARGE */
}

/*end*/
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  /* START XLARGE */
  body.key-info-expanded .super-key-nav {
    right: 0;
    padding: 50px;
    width: 100%;
    max-width: 85%;
  }
  .super-key-nav ul {
    border-right: 0 none;
  }
  .hidden-sm {
    display: none;
  }
  .navigation {
    margin-left: auto;
  }
  .navigation, .dont-collapse, .dont-collapse ul {
    max-width: 300px;
  }
  .home-calendar-panel h6 {
    font-size: 16px;
  }
  .bottom-panel h4 {
    font-size: 22px;
    line-height: 30px;
    letter-spacing: 1.8px;
  }
  /* END XLARGE */
}